=== Plugin Name ===

Contributors: onlineada
Plugin Name: The Accessibility Toolbar by Online ADA
Plugin URI: https://adatoolbar.com/upgradeplugin/
Tags: accessibility, web accessibility, compliance, wcag, ada, website accessibility compliance, WordPress accessibility, accessibility toolbar,toolbar
Author URI: https://adatoolbar.com
Author: Online ADA
Tested up to: 5.2
Requires at least: 4.6
Stable tag: "1.2.8"
Version 1.2.8
Requires PHP: 5.6
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Add front-end WCAG compliant accessibility options for your visitors in just seconds with The Accessibility Toolbar!

== Description ==

Boost the Accessibility of Any Website with The Accessibility Toolbar

Add front-end accessibility options to your website in just seconds! Add this plugin and immediately provide WCAG compliant features for those with disabilities.

Visitors can change the font, enlarge text size, and find the best color contrast to make sure they can easily consume your content.

User’s preferred accessibility options are saved in their browser so their preferences are automatically loaded when they return to your site or navigate to any other site using the Accessibility Toolbar.

The toolbar is completely mobile responsive and provides a seamless experience for users across desktops, tablets, and mobile devices.

This is the most elegant accessibility solution available.



== Installation ==

== Screenshots ==

1. Front end view of Toolbar collapsed
2. Front end view of Toolbar expanded

== Upgrade Notice ==

== Changelog ==

- [ 1.2.8 ] - 10/28/2019

* Added new features for pro version including hiding the account settings gear and positioning the toolbar on either the left or right hand side of the page.

- [ 1.2.7 ] - 09/23/2019

* Fixed issue with regex patterns not working within Firefox and IE.

- [ 1.2.6 ] - 09/18/2019

* Fixed compatibility issues with phone link script replacing visual composer auto generated class names.

- [ 1.2.5 ] - 09/10/2019

* Fixed compatibility issues with Firefox and IE.

- [ 1.2.2 ] - 05/20/2019

* Updates to the usibility of the text to speech feature for pro users.

- [ 1.2.1 ] - 05/20/2019

* Updated the accessibility menu display conditions.

- [ 1.2.0 ] - 05/17/2019

* Added new options for accessibility toolbar pro.

- [ 1.1.10 ] - 05/16/2019

* Fixed issue with special function script that was throwing errors when coming across empty anchor tags.

- [ 1.1.8 ] - 05/15/2019

* Added new link/button outline as a pro feature.
* Added a new menu page "Element Controls" that show the special toolbar classes that add control over how the toolbar handles elements on your site.

- [ 1.1.7 ] - 05/14/2019

* Updates to the admin dashboard for the toolbar.

- [ 1.1.6 ] - 05/14/2019

* The ada-img-hide class now accounts for svgs. 

- [ 1.1.5 ] - 05/14/2019

* Updated contrast scripts to account for all body p tags that were previously being overlooked.

- [ 1.1.4 ] - 05/14/2019

* Adjusted plugin name and added optimization to toolbar front end scripts.

- [ 1.1.3 ] - 05/13/2019

* Added functionality for hiding all background images.

== Frequently Asked Questions ==


